BBG Bugs - Bug #2037

report overtime compensation pada saat dipilih 1 employee hasil nya lama untuk di load nya

03/01/2023 05:31 PM - Muhammad Bintar

Status: Closed Start date: 03/01/2023
Priority: Immediate Due date: 03/09/2023
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon support nya untuk fixing pada report overtime dimana pada saat memilih 1 employee saja keluar nya

lama.
contoh nya ada di bbg prod
remote.minovais.com, 1452

BBG PROD
SPERPRPTOVERTIMECOMPENSATION

History

#1 - 03/08/2023 09:17 AM - Kezia Pawitra Yulianti
- Due date changed from 03/03/2023 to 03/09/2023
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

dear tim developer,
tolong di bantu ya untuk check dan fixing nya.

For info, untuk issue2 yg masuk dr BBG tolong d prioritaskan karena sesuai target jumat besok tgl 10 mar untuk all issue bisa kita solve dan fixing di

port mereka.

Tolong bantu d monitor ya mang wanto, kalau memang ada yg butuh support dr tim nya
Thanks

#2 - 03/08/2023 05:10 PM - shofwan shiddiq

- File ERPRPTOVERTIMECOMPENSATION.rd| added

Dear Mas Bintar. performance report sudah di percepat. silahkan di testing..

Ada perubahan pada RDL juga, silahkan di update...

#3 - 03/08/2023 05:10 PM - shofwan shiddiq

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

#4 - 03/08/2023 06:30 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Saswanto Tampan

okee sudah di deploy ke client

Files

ERPRPTOVERTIMECOMPENSATION.rdl 204 KB 03/08/2023
